RCS - 2022 - Bug #3563

Dashboard> Cruise notification > Details > Some fields displaying empty and wrong data.
08/05/2022 11:30 AM - Shubham J

Status: Resolved Start date: 08/05/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 08/05/2022 04:56 PM - satyam vishwakarma
- File Screenshot (30).png added

- Status changed from New to In Progress

#2 - 08/08/2022 04:30 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

Files
clipboard-202208051129-9dmbv.png 80.9 KB 08/05/2022 Shubham J
Screenshot (30).png 316 KB 08/05/2022 satyam vishwakarma

04/02/2025 1/1



http://www.tcpdf.org

